/*[fmt]1A90-1A0A-6*/
/*HEADER*/
.container_header {
-webkit-box-sizing: border-box;
/*Safari/Chrome, other WebKit*/
-moz-box-sizing: border-box;
/*Firefox, other Gecko*/
box-sizing: border-box;
/*Opera/IE 8+*/
z-index: 2;
margin: 0 auto;
position: relative;
text-align: left;
width: 100%;
max-width: 1024px;
/*[disabled]display:inline-block;*/
padding: 0px 1em;
background-color: #FFFFFF;
background-color: rgba(255, 255, 255, 0.5);
}
header {
/*[disabled]overflow:hidden;*/
position: relative;
border-bottom: 2px solid #770423;
background-color: #FFFFFF;
z-index: 1000;
}
.contact {
}
.container_nav {
}
.home-icon span.menu-title {
display: none!important;
}
a#menu101 {
    background-image: url(/images/assets/house-png-202.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 50%;
    height: 16px!important;
}
nav.nav_main {
margin: 0 auto 0.5em;
position: relative;
text-align: left;
width: 100%;
max-width: 1024px;
display: inline-block;
padding: 0;
/*correction for IE6 fix on body tag*/
width: 100%;
z-index: 99;
background-color: #FFFFFF;
}
nav.nav_main_split {
display: inline-block;
height: 2.5em;
line-height: 1em;
margin: 0px;
padding: 0px;
position: relative;
text-align: left;
width: 100%;
z-index: 99;
}
@media screen and (max-width: 480px) {
nav.nav_top {
display: none;
}
}
nav.nav_top {
z-index: 99;
float: right;
padding-right: 2em;
padding-top: 2.75em;
}
@media screen and (max-width: 768px) {
nav.nav_top {
padding-top: 2em;
}
}
@media screen and (max-width: 568px) {
nav.nav_top {
padding-top: 0.5em;
}
}
@media screen and (max-width: 320px) {
nav.nav_top {
padding-top: 1em;
}
}
.logo {
/*[disabled]display:inline-block;*/
/*[disabled]=display:inline;*/
height: auto;
width: 35.0401606425703%;
}
@media screen and (max-width: 480px) {
.logo {
width: 147px;
}
}
.logo {
margin-bottom: -2px;
z-index: 9999999;
padding: 0.3em 0 0 2em;
}
.logo a {
display: block;
}
.logo .logo_image {
display: block;
}
.logo img {
width: 100%;
}
.logo_slogan {
float: right;
font-size: 1.3em;
}
@media screen and (max-width: 768px) {
.logo_slogan {
font-size: 1em;
}
}
@media screen and (max-width: 568px) {
.logo_slogan {
font-size: 0.9em;
}
}
.logo_slogan {
color: #000000;
font-weight: bold;
}
@media screen and (max-width: 568px) {
.logo_slogan {
font-weight: normal;
}
}
.logo_slogan {
margin-top: -2.7em;
}
@media screen and (max-width: 480px) {
.logo_slogan {
margin-top: -2.5em;
}
}
.logo_slogan {
padding-right: 2em;
}
@media screen and (max-width: 568px) {
.logo_slogan {
width: 40%;
}
}
.logo_slogan {
line-height: 1.1;
}
@media screen and (max-width: 480px) {
.logo_slogan {
display: none;
text-align: right;
}
}
.logo_slogan:after {
display: inline-block;
content: ' ';
background-image: url(/templates/www/images/style/dots.png);
width: 40px;
height: 1em;
background-repeat: no-repeat;
background-position: bottom right;
padding-left: 1em;
}
@media screen and (max-width: 480px) {
.logo_slogan:after {
display: none;
}
}
.strapline {
bottom: 10px;
font-size: 2em;
position: absolute;
left: 15px;
font-family: anton;
}
.strapline p {
margin: 0px;
padding: 0px;
}

@media all and (min-width: 1006px) and (max-width: 2400px) {
    .megamenu .mega a{
        font-size: 13px !important;
    }
}
@media all and (min-width: 850px) and (max-width: 1005px) {
    .megamenu .mega a{
        font-size: 11px !important;
    }
}
 #mod_improved_ajax_login-221 {
    background-color: #777777;
    background-image: url("/images/user-icon.png");
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 15px 15px;
    display: block;
    padding-left: 20px;
    position: relative;
    border-radius: 5px;
    display: inline-block;
}
 #mod_improved_ajax_login-221 a.logBtn:after {
    color: #fff;
    content: "|";
}
#mod_improved_ajax_login-221 .loginBtn.leftBtn{
    background-image:linear-gradient(#777777, #777777) !important;
}
 #mod_improved_ajax_login-221 .loginBtn{
    padding: 4px 5px;
    font-size: 12px;
    background-color: #777777;
    background-image:linear-gradient(#777777, #777777);
    background-image:-webkit-gradient(linear, left top, left bottom, from(#777777), to(#777777));
}
a.userBtn > .rightBtn {
    background: hsl(0, 0%, 47%) url("/modules/mod_improved_ajax_login/themes/flat/images/arrow.png") no-repeat scroll center center !important;
}
.container_article #downloads .logBtn.selectBtn::after{
    content: '' !important;
}
.container_article #downloads .regBtn.selectBtn{
    display: none;
}
.container_article #downloads .logBtn.selectBtn {
    width: 100%;
}
.container_article #downloads #mod_improved_ajax_login-221{
    background-image: none;
    padding-left:0px;
}
#downloads #mod_improved_ajax_login-221{
    width: 100%;
    text-align: center;
}
a.regLnk {
    padding: 0;
    color: #d9d9d9 !important;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px !important;
    line-height: 16px !important;
    font-weight: normal;
    margin: 0;
}
a.regLnk:hover {
    background-color: transparent;
    text-decoration: underline;
}
.forgetDiv{
    margin-bottom: 5px;
}
.forgetDiv > a, .smallTxt {
    font-size: 16px !important;
}
.toploginarea .regBtn.selectBtn{
    display: none;
}
.toploginarea #mod_improved_ajax_login-221{
    background-image:none !important;
    padding: 0px !important;
}